{
 "actions": [],
 "allow_rename": 1,
 "creation": "2025-02-05 18:17:10.049484",
 "doctype": "DocType",
 "editable_grid": 1,
 "engine": "InnoDB",
 "field_order": [
  "s\u0259trinkodu",
  "obyektinad\u0131",
  "obyektinkodu",
  "obyektin\u00fcnvan\u0131",
  "obyektin\u0259sassah\u0259sikvm",
  "obyektin\u0259lav\u0259sah\u0259sikvm",
  "obyektinf\u0259aliyy\u0259tsah\u0259si\u00fczr\u0259t\u0259snifat\u0131",
  "obyektin\u0259sasf\u0259aliyy\u0259tn\u00f6v\u00fcn\u00fcnkoduv\u0259ad\u0131",
  "obyekt\u00fczr\u0259i\u015f\u00e7il\u0259rinc\u0259misay\u0131",
  "oc\u00fcml\u0259d\u0259nobyekt\u00fczr\u0259m\u00fcv\u0259qq\u0259tii\u015f\u00e7il\u0259rinsay\u0131",
  "obyekt\u00fczr\u0259t\u0259qdimedilmi\u015fmallar\u0131ni\u015fl\u0259rinxidm\u0259tl\u0259rind\u0259y\u0259rimanatla",
  "obyekt\u00fczr\u0259t\u0259qdimedilmi\u015fmallarag\u00f6r\u0259\u0259ld\u0259edilmi\u015fhasilatm\u0259bl\u0259\u011fi"
 ],
 "fields": [
  {
   "fieldname": "s\u0259trinkodu",
   "fieldtype": "Float",
   "precision": "2",
   "in_list_view": 1,
   "label": "S\u0259trin kodu"
  },
  {
   "fieldname": "obyektinad\u0131",
   "fieldtype": "Data",
   "in_list_view": 1,
   "label": "Obyektin ad\u0131"
  },
  {
   "fieldname": "obyektinkodu",
   "fieldtype": "Float",
   "precision": "2",
   "in_list_view": 1,
   "label": "Obyektin kodu"
  },
  {
   "fieldname": "obyektin\u00fcnvan\u0131",
   "fieldtype": "Data",
   "in_list_view": 1,
   "label": "Obyektin \u00fcnvan\u0131"
  },
  {
   "fieldname": "obyektin\u0259sassah\u0259sikvm",
   "fieldtype": "Float",
   "precision": "2",
   "in_list_view": 1,
   "label": "Obyektin \u0259sas sah\u0259si kv.m"
  },
  {
   "fieldname": "obyektin\u0259lav\u0259sah\u0259sikvm",
   "fieldtype": "Float",
   "precision": "2",
   "in_list_view": 1,
   "label": "Obyektin \u0259lav\u0259 sah\u0259si kv.m"
  },
  {
   "fieldname": "obyektinf\u0259aliyy\u0259tsah\u0259si\u00fczr\u0259t\u0259snifat\u0131",
   "fieldtype": "Select",
   "in_list_view": 1,
   "label": "Obyektin f\u0259aliyy\u0259t sah\u0259si \u00fczr\u0259 t\u0259snifat\u0131",
   "options": "AVTOMOB\u0130LL\u018fR\u0130N V\u018f MOTOS\u0130KLETL\u018fR\u0130N TOPDAN V\u018f P\u018fRAK\u018fND\u018f T\u0130CAR\u018fT\u0130 V\u018f T\u018fM\u0130R\u0130\t1001\nDA\u015eINAN V\u018f DA\u015eINMAZ \u018fMLAKLA \u018fLAQ\u018fDAR \u018fM\u018fL\u0130YYATLAR\t1002\nELEKTR\u0130K ENERJ\u0130S\u0130, QAZ, SU, BUXAR V\u018f  KOND\u0130S\u0130YALA\u015eDIRILMI\u015e HAVA \u0130L\u018f T\u018fCH\u0130ZAT; \u00c7\u0130RKL\u0130 SULARIN YI\u011eILMASI V\u018f EMALI, TULLANTILARIN L\u018f\u011eV ED\u0130LM\u018fS\u0130 V\u018f \u018fTRAF M\u00dcH\u0130T\u0130N B\u018fRPASI \u00dcZR\u018f T\u018fDB\u0130RL\u018fR\t1003\nEMALED\u0130C\u0130 S\u018fNAYE\t1004\n\u0130NC\u018fS\u018fN\u018fT, \u0130ST\u0130RAH\u018fT V\u018f \u018fYL\u018fNC\u018f SAH\u018fS\u0130ND\u018f F\u018fAL\u0130YY\u018fT\t1005\n\u0130NFORMASIYA V\u018f RAB\u0130T\u018f X\u0130DM\u018fTL\u018fR\u0130\t1006\n\u0130NZ\u0130BAT\u0130 V\u018f K\u00d6M\u018fK\u00c7\u0130 SAH\u018fL\u018fR \u00dcZR\u018f F\u018fAL\u0130YY\u018fT, O C\u00dcML\u018fD\u018fN TUR\u0130ZM, M\u00dcHAF\u0130Z\u018f, T\u018fHL\u00dcK\u018fS\u0130ZL\u0130K S\u0130STEML\u018fR\u0130, T\u018fM\u0130ZL\u0130K V\u018f B\u0130NALARIN YI\u011eI\u015eDIRILMASI\t1007\n\u0130XT\u0130SASLI, ELM\u0130 V\u018f TEXN\u0130K\u0130 F\u018fAL\u0130YY\u018fT, O C\u00dcML\u018fD\u018fN\nNOTAR\u0130US, V\u018fK\u0130L, AUD\u0130T, M\u00dcHAS\u0130BAT, MARKET\u0130NQ,   REKLAM, D\u0130ZAYN, T\u018fRC\u00dcM\u018f, ELM\u0130-TEXN\u0130K\u0130, LAY\u0130H\u018f \u0130\u015eL\u018fR\u0130, T\u018fDQ\u0130QAT V\u018f SA\u0130R M\u018fSL\u018fH\u018fT X\u0130DM\u018fTL\u018fR\u0130\t1008\nK\u018fND T\u018fS\u018fRR\u00dcFATI, ME\u015e\u018f\u00c7\u0130L\u0130K V\u018f BALIQ\u00c7ILIQ\t1009\nMAL\u0130YY\u018f F\u018fAL\u0130YY\u018fT\u0130 V\u018f SI\u011eORTA\t1010\nM\u018fD\u018fN\u00c7IXARMA S\u018fNAYES\u0130 V\u018f HAS\u0130LAT\t1011\nMEHMANXANA V\u018f SA\u0130R OX\u015eAR X\u0130DM\u018fTL\u018fR\u0130N G\u00d6ST\u018fR\u0130LM\u018fS\u0130\t1012\nN\u018fQL\u0130YYAT V\u018f ANBAR T\u018fS\u018fRR\u00dcFATLARI\t1013\nP\u018fRAK\u018fND\u018f T\u0130CAR\u018fT: \u018fRZAQ MALLARININ SATI\u015eI \u00dcZR\u018f F\u018fAL\u0130YY\u018fT\t1014\nP\u018fRAK\u018fND\u018f T\u0130CAR\u018fT: KOMP\u00dcTER, TELEKOMUN\u0130KAS\u0130YA AVADANLIQLARININ V\u018f ELEKTR\u0130K-M\u018f\u0130\u015e\u018fT MALLARININ SATI\u015eI \u00dcZR\u018f F\u018fAL\u0130YY\u018fT\t1015\nP\u018fRAK\u018fND\u018f T\u0130CAR\u018fT: T\u018fM\u0130R-T\u0130K\u0130NT\u0130 MALLARININ SATI\u015eI \u00dcZR\u018f F\u018fAL\u0130YY\u018fT\t1016\nP\u018fRAK\u018fND\u018f T\u0130CAR\u018fT: GEY\u0130M, AYAQQABI V\u018f Z\u018fRG\u018fRL\u0130K M\u018fMULATLARININ SATI\u015eI \u00dcZR\u018f F\u018fAL\u0130YY\u018fT\t1017\nP\u018fRAK\u018fND\u018f T\u0130CAR\u018fT: D\u0130G\u018fR MALLARIN SATI\u015eI \u00dcZR\u018f F\u018fAL\u0130YY\u018fT\t1018\nSA\u0130R X\u0130DM\u018fTL\u018fR\u0130N G\u00d6ST\u018fR\u0130LM\u018fS\u0130 SAH\u018fS\u0130ND\u018f F\u018fAL\u0130YY\u018fT, O C\u00dcML\u018fD\u018fN Komputerl\u0259rin, m\u0259i\u015f\u0259t texnikan\u0131n, mebelin t\u0259miri, b\u0259rb\u0259rxanalar, g\u00f6z\u0259llik salonlar\u0131, masaj salonlar\u0131, hamamlar\t1019\nX\u018fST\u018fXANA, T\u0130BB M\u018fRK\u018fZL\u018fR\u0130 V\u018f STOMOTOLOJ\u0130 KL\u0130N\u0130KALARIN F\u018fAL\u0130YY\u018fT\u0130\t1020\nT\u018fHS\u0130L\t1021\nT\u0130K\u0130NT\u0130\t1022\nTOPDAN T\u0130CAR\u018fT\t1023\n\u0130CT\u0130MA\u0130-\u0130A\u015e\u018f F\u018fAL\u0130YY\u018fT\u0130\t1024\n\u018fHAL\u0130Y\u018f G\u00d6ST\u018fR\u0130L\u018fN D\u0130G\u018fR X\u0130DM\u018fTL\u018fR\t1025"
  },
  {
   "fieldname": "obyektin\u0259sasf\u0259aliyy\u0259tn\u00f6v\u00fcn\u00fcnkoduv\u0259ad\u0131",
   "fieldtype": "Select",
   "in_list_view": 1,
   "label": "Obyektin \u0259sas f\u0259aliyy\u0259t n\u00f6v\u00fcn\u00fcn kodu v\u0259 ad\u0131",
   "options": "Q87300\tQOCALAR V\u018f \u018fM\u018fK QAB\u0130L\u0130YY\u018fT\u0130N\u0130 \u0130T\u0130RM\u0130\u015e \u015e\u018fXSL\u018fR \u00dc\u00c7\u00dcN YA\u015eAYI\u015e T\u018fM\u0130NATI DAX\u0130L OLMAQLA SOS\u0130AL X\u0130DM\u018fTL\u018fR\u0130N G\u00d6ST\u018fR\u0130LM\u018fS\u0130\nQ87900\tYA\u015eAYI\u015eI T\u018fM\u0130N ETM\u018fKL\u018f SA\u0130R SOS\u0130AL T\u018fM\u0130NAT\nQ88100\tQOCALAR V\u018f \u018fM\u018fK QAB\u0130L\u0130YY\u018fT\u0130N\u0130N \u0130T\u0130RM\u0130\u015e \u015e\u018fXSL\u018fR \u00dc\u00c7\u00dcN YA\u015eAYI\u015eLA T\u018fM\u0130NATSIZ SOS\u0130AL X\u0130DM\u018fTL\u018fR\u0130N G\u00d6ST\u018fR\u0130LM\u018fS\u0130\nQ88910\tU\u015eAQLARA G\u00dcND\u00dcZ VAXTI QULLUQ ETM\u018f\nQ88990\tD\u0130G\u018fR QRUPLARA DAX\u0130L ED\u0130LM\u018fY\u018fN YA\u015eAYI\u015eA T\u018fM\u0130NATSIZ SAIR SOS\u0130AL X\u0130DM\u018fTL\u018fR\u0130N G\u00d6ST\u018fR\u0130LM\u018fS\u0130"
  },
  {
   "fieldname": "obyekt\u00fczr\u0259i\u015f\u00e7il\u0259rinc\u0259misay\u0131",
   "fieldtype": "Float",
   "precision": "2",
   "in_list_view": 1,
   "label": "Obyekt \u00fczr\u0259 i\u015f\u00e7il\u0259rin c\u0259mi say\u0131"
  },
  {
   "fieldname": "oc\u00fcml\u0259d\u0259nobyekt\u00fczr\u0259m\u00fcv\u0259qq\u0259tii\u015f\u00e7il\u0259rinsay\u0131",
   "fieldtype": "Float",
   "precision": "2",
   "in_list_view": 1,
   "label": "O c\u00fcml\u0259d\u0259n obyekt \u00fczr\u0259 m\u00fcv\u0259qq\u0259ti i\u015f\u00e7il\u0259rin say\u0131"
  },
  {
   "fieldname": "obyekt\u00fczr\u0259t\u0259qdimedilmi\u015fmallar\u0131ni\u015fl\u0259rinxidm\u0259tl\u0259rind\u0259y\u0259rimanatla",
   "fieldtype": "Float",
   "precision": "2",
   "in_list_view": 1,
   "label": "Obyekt \u00fczr\u0259 t\u0259qdim edilmi\u015f mallar\u0131n (i\u015fl\u0259rin, xidm\u0259tl\u0259rin) d\u0259y\u0259ri (manatla)"
  },
  {
   "fieldname": "obyekt\u00fczr\u0259t\u0259qdimedilmi\u015fmallarag\u00f6r\u0259\u0259ld\u0259edilmi\u015fhasilatm\u0259bl\u0259\u011fi",
   "fieldtype": "Float",
   "precision": "2",
   "in_list_view": 1,
   "label": "Obyekt \u00fczr\u0259 t\u0259qdim edilmi\u015f mallara (i\u015fl\u0259rin, xidm\u0259tl\u0259rin) g\u00f6r\u0259 \u0259ld\u0259 edilmi\u015f hasilat m\u0259bl\u0259\u011fi (manatla)"
  }
 ],
 "index_web_pages_for_search": 1,
 "istable": 1,
 "links": [],
 "modified": "2025-02-05 18:36:54.165523",
 "modified_by": "Administrator",
 "module": "Taxes Az",
 "name": "Declaration of simplified tax Elave3 1ci",
 "owner": "Administrator",
 "permissions": [],
 "sort_field": "modified",
 "sort_order": "DESC",
 "states": []
}